» Ubuntu » Пакети

Error

two or more packages specified (proftpd-basic quantal)